@charset "Shift_JIS";
/* CSS Document */

/*フォーム全体*/
#b_lesson_form {
	padding: 2rem 0;
}
#b_lesson_form p {
	margin-bottom: 30px;
}
#b_lesson_form #form_wrap textarea, 
#b_lesson_form #form_wrap input {
	background-color: #fafafa;
	border: none;
	max-width: 100%;
}
#b_lesson_form #form_wrap textarea {
	width: 100%;
	height: 80px;
	border: 1px solid #E9E3E4;
	border-radius: 3px;
}
#b_lesson_form #form_wrap input {
	height: 30px;
	border: 1px solid #E9E3E4;
	border-radius: 3px;
	margin-right: 0.5rem;
}
#form_wrap #form_btn input {
	width: 120px;
	height: auto;
	font-size: 1.5rem;
	font-weight: bold;
	padding: 10px;
}
/*送信ボタンを指カーソル化*/
.pointer {
    cursor: pointer;
}

/*PC*/
@media screen and (min-width: 1280px) {
#form_wrap {
	background-color: #fafafa;
	padding: 5rem 0;
}
#form_wrap_bgw {
	background-color: #fff;
	max-width: 740px;
	margin-right: auto;
	margin-left: auto;
	padding: 5rem;
	border-radius: 20px;
}
#form_wrap dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-bottom: 10px;
}
#form_wrap dl dt {
	width: 22%;
}
}

/*タブレット*/
@media screen and (min-width: 768px) and (max-width: 1279px) {
#form_wrap {
	background-color: #fafafa;
	padding: 5rem 10rem;
}
#form_wrap_bgw {
	background-color: #fff;
	padding: 3rem;
	border-radius: 20px;
}
#form_wrap dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-bottom: 10px;
}
#form_wrap dl dt {
	width: 20%;
}
}

/*スマホ*/
@media screen and (max-width: 767px) {
#form_wrap {
	background-color: #fafafa;
	padding: 3rem 2rem;
}
#form_wrap_bgw {
	background-color: #fff;
	padding: 2rem;
	border-radius: 20px;
}
#form_wrap dl {
	margin-bottom: 10px;
}
}

